Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:45:28 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ahlam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahlam Bot:  Hi Ahlam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551998204            12:39 PM, 10th May                     ahlam                    Ok           12:39 PM, 10th May                   Mohammad                    Hi  Ahlam, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:39 PM, 10th May                   Mohammad                    We see that you are contacting regarding refund           12:40 PM, 10th May                     ahlam                    Hi           12:40 PM, 10th May                   Mohammad                   Could you please share your order number so that I can assist you further?           12:40 PM, 10th May                     ahlam                    Ok wait           12:40 PM, 10th May                   Mohammad                   take your time           12:42 PM, 10th May                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:44 PM, 10th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:45 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559556